/* CSS Document */

body,h1,h2,p,#,a:{
margin:0;
padding:0;
}

body{
font-size:62.5%;
font-family:Arial, Helvetica, sans-serif;
background-color:#FFFFFF;
margin:0;
padding:0;
}

div#container{
width:889px;
margin:0 auto;
padding:0;
}

div#menu{
background-image:url(images/menu.gif);
height:54px;
width:888px;
}

div#header{
width:889px;
height:240px;
background-image:url(images/headerlogo.gif);
}

div#content{
padding:40px;
width:889px;
font-size:1.4em;
color:#000000;
}

img{
margin:5px;
}

h1{
font-size:1em;
}

h2{
font-size:1.5em;
padding:30px;
padding-left:70px;
}

a:link{
text-decoration:none;
color:#CC0000;
}

a:visited{
text-decoration:none;
color:#CC0000;
}

a:hover{
text-decoration:none;
color:#333333;
}

a:active{
text-decoration:none;
color:#333333;
}

